Subject: Message from Walmart.com Customer: Where is my order, 200013078664284
From: Sharon Bender <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 17 Jun 2025 22:27:19 +0000

Dear Designer Living Inc.,

Sharon Bender wants to connect with you for the order below:

Customer Order Number:  200013078664284

Purchase Order No:  109016129271539

Reason for Contact:  Where is my order

Item name/number:  Madison Park Pebble Beach 7-piece Cotton Sateen Comforter Set in Pink/54776778

Customer Message:

I never received my order. picture with the delivery was not where I live. I drove around the park looking for the mobile home that it was left at and I never found it. and nobody brought it over to my place. so I need a refund

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team